
/* Class = "NSWindow"; title = "Edytuj strony"; ObjectID = "100"; */
"100.title" = "Edytuj strony";

/* Class = "NSBox"; title = "Format"; ObjectID = "102"; */
"102.title" = "Format";

/* Class = "NSMatrix"; ibShadowedToolTip = "Wybierz układ strony."; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Wybierz układ strony.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Poziomy."; ObjectID = "109"; */
"109.ibShadowedToolTip" = "Poziomy.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Pionowy."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Pionowy.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wybierz tutaj żądany format strony z listy zdefiniowanych formatów lub użyj podstawowego formatu."; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Wybierz tutaj żądany format strony z listy zdefiniowanych formatów lub użyj podstawowego formatu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "112"; */
"112.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "113"; */
"113.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "114"; */
"114.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "115"; */
"115.title" = "Item1";

/* Class = "NSBox"; title = "Makieta"; ObjectID = "130"; */
"130.title" = "Makieta";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Tutaj możesz wybrać jeśli elementy są na nadrzędnej stronie."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Tutaj możesz wybrać jeśli elementy są na nadrzędnej stronie.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"133.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Strona z tyłu"; ObjectID = "134"; */
"134.title" = "Strona z tyłu";

/* Class = "NSMenuItem"; title = "Poprzednia strona"; ObjectID = "135"; */
"135.title" = "Poprzednia strona";

/* Class = "NSBox"; title = "Marginesy"; ObjectID = "163"; */
"163.title" = "Marginesy";

/* Class = "NSBox"; title = "Kolumny"; ObjectID = "177"; */
"177.title" = "Kolumny";

/* Class = "NSStepper"; ibShadowedToolTip = "Użyj tego przycisku aby zwiększyć / zmniejszyć liczbę kolumn."; ObjectID = "181"; */
"181.ibShadowedToolTip" = "Użyj tego przycisku aby zwiększyć / zmniejszyć liczbę kolumn.";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "305"; */
"305.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Szerokość:"; ObjectID = "306"; */
"306.title" = "Szerokość:";

/* Class = "NSTextFieldCell"; title = "Wysokość:"; ObjectID = "308"; */
"308.title" = "Wysokość:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "309"; */
"309.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Strona wzorcowa:"; ObjectID = "311"; */
"311.title" = "Strona wzorcowa:";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "312"; */
"312.title" = "Anuluj";

/* Class = "NSTextFieldCell"; title = "Góra:"; ObjectID = "313"; */
"313.title" = "Góra:";

/* Class = "NSTextFieldCell"; title = "Doł:"; ObjectID = "316"; */
"316.title" = "Doł:";

/* Class = "NSTextFieldCell"; title = "Na zewnątrz:"; ObjectID = "318"; */
"318.title" = "Na zewnątrz:";

/* Class = "NSTextFieldCell"; title = "Wewnątrz:"; ObjectID = "320"; */
"320.title" = "Wewnątrz:";

/* Class = "NSTextFieldCell"; title = "Odstęp:"; ObjectID = "322"; */
"322.title" = "Odstęp:";

/* Class = "NSTextFieldCell"; title = "Ilość:"; ObjectID = "324"; */
"324.title" = "Ilość:";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj żądaną szerokość strony."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Wpisz tutaj żądaną szerokość strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj żądaną wysokość strony."; ObjectID = "350"; */
"350.ibShadowedToolTip" = "Wpisz tutaj żądaną wysokość strony.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "351"; */
"351.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "352"; */
"352.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od górnej ramki strony."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od górnej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od dolnej ramki strony."; ObjectID = "356"; */
"356.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od dolnej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od wewnętrznej/lewej ramki strony."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od wewnętrznej/lewej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od zewnętrznej/prawej ramki strony."; ObjectID = "358"; */
"358.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od zewnętrznej/prawej ramki strony.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "359"; */
"359.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "360"; */
"360.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "361"; */
"361.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "362"; */
"362.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj żądaną liczbę linii kolumn."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Wpisz tutaj żądaną liczbę linii kolumn.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj wartość odległości pomiędzy (co najmniej dwoma) kolumnami."; ObjectID = "364"; */
"364.ibShadowedToolTip" = "Wpisz tutaj wartość odległości pomiędzy (co najmniej dwoma) kolumnami.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "365"; */
"365.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "366"; */
"366.title" = "0";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Zaznaczenie wielokrotne"; ObjectID = "2vs-57-i7V"; */
"2vs-57-i7V.ibShadowedMultipleValuesPlaceholder" = "Zaznaczenie wielokrotne";
